package com.unibuy.smartdevice.devices;

public enum DeviceType {
    UNKNOWN("Unknown"),
    PRINTER("Printer"),
    SCANNER("Scanner"),
    NFC_SCANNER("NFCScanner"),
    QRCODE_SCANNER("QRCodeScanner"),
    SENSOR("Sensor"),
    XINYUAN("XinYuan"),
    IDENTIFICATION("Identification"),
    DIGITAL_DISPLAY("DigitalDisplay"),
    ELECTRIC("electric"),
    ;

    private final String description;

    DeviceType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}

